<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ejercicio 26</title>
  <link rel="stylesheet" href="./styles.css">
</head>
<body>
  <div class="contenedor">
    <h1>Site name</h1>
  

      <div class="parte-izq">
        <a href="#">Link 1</a><br>
        <a href="#">Link 2</a><br>
        <a href="#">Link 3</a><br>
      </div>

      <div class="parte-central">
        <h2>Main heading here</h2>
        <img src="./helecho.jpg" alt="imagen-helechos">
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla asperiores, dolores obcaecati deleniti exercitationem aut soluta magnam nam quibusdam rerum ratione dignissimos perferendis ad cumque! Nemo, ab! Necessitatibus, vitae nesciunt!
          Obcaecati voluptate non soluta quia incidunt odio, quas itaque laudantium a sunt est officiis.
        </p>

      </div>

      <div class="parte-der">
        <h2>Related info</h2>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur tenetur nam nobis error ipsum provident voluptas aut hic voluptate, totam dolorum natus, molestiae dignissimos nulla? Corporis dicta voluptate reiciendis alias!
        </p>
      </div>
  </div>

</body>
</html>